{
	Init[ (s)
	{
		SetName(2815);
		SetShortName(2816);
		SetItemDescription(2817);

		SetWeaponSprite(72);
		SetAnimationFrames(5);
		SetDamageMin(1);
		SetDamageMax(24);
		SetCost(1511);
		SetMarketValue(529);
		SetRange(384);
		SetWeaponType( WR_Axe );
	} ]
}
